LFR-FSW - Task #1040

3.2.0.12
30/03/2017 08:12 AM - paul leroy

Status: Closed Start date: 30/03/2017
Priority: Normal Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

KAXKA KR A IAAA XA AR A XA AR A A XA KA KKk kK

*** 3.2.0.12 *** 30 MAR 2017

__fsw__Changeset: 362 (0£33a04cb747)

AVGV: extra division by MOVING_AVERAGE removed

History

#1 - 30/03/2017 08:12 AM - paul leroy

- Assignee set to bruno katra

#2 - 30/03/2017 05:16 PM - bruno katra

- Status changed from New to Closed

Files
README 23.9 KB 30/03/2017 paul leroy
fsw-3-2-0-12 4.05 MB 30/03/2017 paul leroy

20/04/2024

1/1



http://www.tcpdf.org

